session-id: voip-05e7a5440b-20130328_215502
Task 07119: You want to find a moderately priced restaurant and it should serve swedish food. If there is no such venue how about chinese type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderate
system: What kind of food would you like?
user: swedish food
system: Sorry there is no swedish restaurant in the moderate price range
user: chinese food
system: jinling noodle bar is a great restaurant serving chinese food and it is in the moderate price range
user: can i have the phone number
system: The phone number of jinling noodle bar is 01223 566188 .
user: thank you good bye
